ul,
li {
      list-style: none;
      margin: 0;
      padding: 0;
}

@media (min-width: 769px) {
      .container {
            margin-top: 13.6rem;
            margin-bottom: 8rem;
            box-sizing: border-box;
            max-width: 120rem;
      }

      .news-list {
            margin-top: 2.4rem;
            background-color: #f5f7fc;
            border-radius: 2rem;
            padding: 6.2rem 6.4rem;
            font-size: 1.6rem;
      }

      .year-arrowdown {
            width: 14.4rem;
            height: 4.4rem;
            border: .1rem solid #e3e6ed;
            font-weight: 500;
            letter-spacing: 0;
            color: #0f0f0f;
            border-radius: 5rem;
            cursor: pointer;
            padding-left: 2.4rem;
            box-sizing: border-box;
      }

      .year-arrowdown span {
            font-size: 2rem;
      }

      .year-arrowdown img {
            width: 2.4rem;
            height: 2.4rem;
            margin-right: 3rem;
            transition: transform .2s;
      }



      .year-selectul {
            position: absolute;
            width: 100%;
            left: 0;
            z-index: 9999;
            max-height: 20rem;
            overflow-y: auto;
            background-color: #fff;
            border: 0.1rem solid rgba(87, 87, 87, .2);
            transition: max-height .2s;
            border-radius: .8rem;
            box-shadow: 0 .3rem .8rem 0 #9b9b9b;
            font-size: 2rem;
            font-weight: 500;
            line-height: 2.4rem;
            letter-spacing: 0;
            color: #0f0f0f;
            cursor: pointer;
      }

      .year-selectul li {
            width: 100%;
            text-align: center;
            height: 3.8rem;
            line-height: 3.8rem;
            font-size: 1.6rem;
            color: #0f0f0f;
            border-bottom: .1rem solid #d1d1d1;
      }

      .year-selectul li:last-child {
            border-bottom: none;
      }

      .year-selectul li:hover {
            color: #dc1e32;
      }

      .list-item {
            font-family: PingFang SC;
            font-size: 1.8rem;
            font-weight: 500;
            line-height: 2.2rem;
            letter-spacing: 0;
            margin-bottom: 4rem;
            color: #000;
            position: relative;
            padding-left: 10rem;
            cursor: pointer;
      }


      .list-time {
            position: absolute;
            top: 0;
            left: 0;
            font-size: 1.8rem;
            font-weight: 500;
            line-height: 2.2rem;
            letter-spacing: 0;
            color: #000;
      }

      .list-title {
            display: inline-block;
            padding: 2rem 0;
            border-bottom: 0.1rem solid #e3e6ed;
            width: -webkit-fill-available;
            color: #000;
            font-size: 1.8rem;
            font-weight: 500;
            line-height: 2.2rem;
            letter-spacing: 0;
      }

      .list-title:hover {
            color: #dc1e32;
      }

      .list-day {
            display: block;
            font-family: Montserrat-SemiBold-9;
            font-size: 1.8rem;
            font-weight: 700;
            line-height: 3.2rem;
            text-align: center;
            font-feature-settings: "kern" on;
      }

      .list-month {
            width: 100%;
            display: block;
            font-size: 1.4rem;
            line-height: 1.8rem;
            text-align: right;
            letter-spacing: 0;
      }

      .list-more {
            font-size: 2rem;
            text-align: center;
            font-weight: 400;
            line-height: 2.2rem;
            letter-spacing: 0;
            color: #dc1e32;
            cursor: pointer;
      }

      .list-more img {
            width: 1.7rem;
            height: 1.7rem;
            margin-left: 0.75rem;
      }

      .title-content {
            font-size: 3.2rem;
            font-weight: 500;
            line-height: 3.6rem;
            letter-spacing: 0;
            color: #0f0f0f;
            border-bottom: .1rem solid #d4dbe5;
            padding-bottom: 2.4rem;
            margin: 0 0 8rem;
      }

      .title-black {
            font-size: 2rem;
            font-weight: 400;
            line-height: 2.2rem;
            text-align: right;
            letter-spacing: 0;
            color: #dc1e32;
      }

      .content-detail {
            margin: 0 auto;
            width: 120rem;
            word-break: break-word;
            font-size: 1.6rem;
      }

      .ic-black {
            width: 2.2rem;
            height: 2.2rem;
            margin-right: 0.5rem;
      }

      * {
            font-size: 1.6rem;
      }
}

@media (max-width: 768px) {
      .container {
            margin: 37.77rem 0;
            width: 100%;
            padding: 0 9.24rem;
            box-sizing: border-box;
      }

      .news-list {
            padding: 12.3rem;
            margin-top: 9.33rem;
            background-color: #f5f7fc;
            border-radius: 7.77rem;
      }

      .year-arrowdown {
            width: 55.42rem;
            height: 16.94rem;
            border: 0.385rem solid #e3e6ed;
            font-weight: 500;
            line-height: 9.24rem;
            letter-spacing: 0;
            color: #0f0f0f;
            border-radius: 19.25rem;
            cursor: pointer;
            padding-left: 9.24rem;
            box-sizing: border-box;
      }

      .year-arrowdown span {
            font-size: 7.7rem;
      }

      .year-arrowdown img {
            width: 9.24rem;
            height: 9.24rem;
            margin-right: 11.55rem;
            transition: transform .2s;
      }

      .year-selectul {
            position: absolute;
            width: 100%;
            z-index: 9999;
            max-height: 115.46rem;
            overflow-y: auto;
            background-color: #fff;
            border: 0.38rem solid rgba(87, 87, 87, .2);
            transition: max-height .2s;
            border-radius: 3.08rem;
            box-shadow: 0 1.16rem 3.08rem 0 #9b9b9b;
      }

      .year-selectul li {
            width: 100%;
            text-align: center;
            height: 14.62rem;
            line-height: 14.62rem;
            font-size: 6.16rem;
            color: #0f0f0f;
            border-bottom: .9rem solid #d1d1d1;
      }

      .year-selectul li:last-child {
            border-bottom: none;
      }

      .year-selectul li:hover {
            color: #dc1e32;
      }

      .list-item {
            font-family: PingFang SC;
            font-weight: 500;
            line-height: 11.3rem;
            letter-spacing: 0;
            margin-bottom: 2.05rem;
            color: #000;
            position: relative;
            padding-left: 35rem;
            cursor: pointer;
      }

      .list-time {
            position: absolute;
            top: 16%;
            left: 0;
            font-weight: 500;
            line-height: 8.467rem;
            letter-spacing: 0;
            color: #000;
      }

      .list-title {
            display: inline-block;
            padding: 9.24rem 0;
            border-bottom: 0.384rem solid #e3e6ed;
            width: -webkit-fill-available;
            color: #000;
            font-size: 6.93rem;
            font-weight: 500;
            line-height: 8.47rem;
            letter-spacing: 0;
      }

      .list-day {
            display: block;
            font-family: Montserrat-SemiBold-9;
            font-size: 9.24rem;
            font-weight: 700;
            line-height: 12.315rem;
            text-align: center;
            font-feature-settings: "kern" on;
      }

      .list-month {
            width: 100%;
            display: block;
            font-size: 5.39rem;
            line-height: 6.93rem;
            text-align: right;
            letter-spacing: 0;
      }

      .list-more {
            font-size: 7.7rem;
            text-align: center;
            font-weight: 400;
            line-height: 8.47rem;
            letter-spacing: 0;
            color: #dc1e32;
            cursor: pointer;
      }

      .list-more img {
            width: 8.72rem;
            height: 8.72rem;
            margin-left: 3.85rem;
      }

      .title-content {
            font-size: 12.28rem;
            font-weight: 500;
            line-height: 13.86rem;
            letter-spacing: 0;
            color: #0f0f0f;
            border-bottom: 0.38rem solid #d4dbe5;
            padding-bottom: 9.21rem;
            margin: 0 0 30.79rem;
      }

      .title-black {
            font-size: 7.7rem;
            font-weight: 400;
            line-height: 8.47rem;
            text-align: right;
            letter-spacing: 0;
            color: #dc1e32;
      }

      .content-detail {
            margin: 0 auto;
            width: 100%;
            word-break: break-word;
            margin-top: 11.54rem;
      }

      .ic-black {
            width: 8.72rem;
            height: 8.72rem;
            margin-right: 5.1rem;
      }

      * {
            font-size: 8.21rem;
      }
}



.year-select {
      width: fit-content;
      position: relative;
}

a {
      text-decoration: none;
}

.year-select:hover .year-arrowdown img {
      transform: rotate(180deg);
}